RubyGems Navigation menu

ivy4r-jars 1.0.2

Contains all java jar dependencies for ivy4r[http://github.com/klaas1979/ivy4r/tree/master] to separate them from the ruby support for ivy. The dependencies include the needed jars to use {Apache Ivy}[http://ant.apache.org/ivy/index.html] including Ant.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - October 12, 2010 (2.8 MB)
  2. 1.1.0 - October 19, 2009 (2.2 MB)
  3. 1.0.2 - September 24, 2009 (2.2 MB)
  4. 1.0.1 - August 05, 2009 (2.2 MB)

Development 依赖 (1):

hoe >= 2.2.0

业主:

作者:

  • Klaas Prause

SHA 256 校验和:

1c07f0e711ccab80b5ae7099110833544dfe98550dfd745ed151fe6eff7bc7ba

下载总量 48,846

这个版本 3,706

许可:

需要的 Ruby 版本:

链接: